/* CSS Document */
body
{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(../images/bodyimage.jpg);
	background-position:	bottom;
	background-attachment: fixed;
	background-color:  #118FE3;
}

a 
{
	color: #000000;
}

a:hover
{
	color: #FF0000;
}

img{border:0;}
iframe{overflow:hidden;} 
select{width:160px;}
.left{float:left;}
.spacer{clear:both;}
.bold{font-weight:bold;}
.center{text-align:center;}
.txt20{font-size:20px;}

.conteneur
{
	width:1007px;
	height:100%;
	margin:0 auto;
	position:relative;
	background-repeat:repeat-y; 
	background-image:url(../images/fond.png);

	}

.header{width:1007px;margin-bottom:20px;margin:0 auto;position:relative;}
.footer{width:1007px;margin-top:20px;margin:0 auto;position:relative;}

.footer p.autre1
{
	color: #666666;
	font-size: 10px;
	lne-height: 130%;
	padding: 0px;
	margin: 20px;
}


.moteur
{
	margin: 0 0 5px;
}

.moteurhead{
	background-image:url(../images/moteurhead.jpg);	
	background-repeat:no-repeat;
	background-position:bottom;
	height: 70px;
}

.moteur .content
{
	background-image:url(../images/moteurbody.jpg);	
	widht: 213px;
	padding : 0px 0px 10px 0px;	
}

.moteur .content1
{
	widht: 213px;
	padding : 1px 2px 3px 4px;
}

.moteur .content select
{
	margin: 0px 0px 7px 27px;
}

.moteur .hidden
{
	display: none;
}

.moteur label
{
	font-size: 13px;
	margin: 1px 2px 3px 29px;
}

.moteurbody
{

	height: 10px;
}

.moteurtitle
{
	position: absolute;
	top: 68px;
	left: 23px;
	color: #000000;
	font-style: bold;
	font-size: 18px;
	text-align: center;
	width: 195px;
}

.moteur .critere
{
	cursor: pointer;	
	font-size: 10px;
	margin-left: 10px;
	text-decoration: underline;	
}

.moteur .critere:hover
{
	color: red;
}

.moteur .moins
{
	cursor: pointer;	
	font-size: 10px;
	margin-left: 5px;
}

.moteur .moins:hover
{
	color: red;
}

.moteur .bouton
{
	margin: 0px 2px 0px 6px;
}

.moteurfooter
{
	background-image:url(../images/moteurfooter.jpg);
	width:213px;
	height: 36px;	
}

#btSubmit
{
	background: url(../images/bt_rechercher.png);
	float: right;
	height: 38px;
	width: 110px;
	cursor: pointer;
	font-weight: bold;
	padding: 0px;
	margin: -5px 5px 0px 0px;
	font-size: 11px;
	color: #FFFFFF;
	border: none;
}




.bas_page{
	height:60px;
	background-image:url(../images/bas_page.png);	
	background-repeat:no-repeat;
	background-position:bottom;
	display:block;
}
.cadreArrondiBas{
        width: 760px;
		-moz-border-bottom-right-radius: 10px; 
		-moz-border-bottom-left-radius: 10px; 
		-webkit-border-bottom-right-radius: 10px; 
		-webkit-border-bottom-left-radius: 10px; 
		border-bottom-right-radius: 10px; 
		border-bottom-left-radius: 10px; 
		border-style: none solid solid;
    	border-width: medium 1px 1px;
		border-color:#ccc;
		overflow:auto;
		margin-left:4px;
}


.cadreArrondi{
        width: 740px;
        padding: 10px;
        border: 1px solid #cccccc;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
		overflow:auto;
		margin-left:4px;
}

.typo11{font-size:11px;}

.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top20{margin-top:3px;}

.bottom5{margin-bottom:5px;}

.left3{margin-left:3px;}
.left5{margin-left:5px;}
.left10{margin-left:10px;}
.left15{margin-left:15px;}
.left20{margin-left:20px;}
.left40{margin-left:40px;}

.bandeauFooter{
	background-image:url(../images/bandeauche_footer.png);
	background-repeat:repeat-x;
	width:990px;
	height:30px;
	margin-left:9px;
}

.footer p
{
	width: 980px; 
}

.titreOrange{
	color:#ff9900;
	font-size:22px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.titreBleu{
	color:#76a5be;
	font-size:22px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.divPromo{
	width:733px;
	/* height:130px; */
	border:1px solid #CCC;
	background-color:f5f5f5;
	margin: 6px 5px 5px 13px;
}
.divImgPromo{
	width:130px;
	height:86px;	
	padding:2px;
	margin: 10px 5px 5px 2px;
}
.divDescPromo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	padding: 5px;
	width: 410px;
	margin: 5px;
}
.divTitrePromo{
	width:160px;
	font-size:12px;
	color:#FF9900;
	font-weight:bold;
}
.divTarifPromo{
	text-align:center;
	margin: 20px 0px 0px 0px;	
}
.divReductionPromo{
	color:#FF9900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.divPrixPromo{
	color:#ff0f0f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.divDatePromo{
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:240px;
}
.divBoutonPromo{
	width:130px;
	height: 33px;
	margin-right:5px;
	padding-top: 9px;
	background-image:url('http://crucerosmediterraneoreserva.com/images/selectionner.jpg');
	
}
.lienFiche{
	color:#96b8cb;
	font-weight:bold;
	font-size:	15px;
	text-decoration: none;
}
.lienFiche:hover{
	color:#FF9900;
}
.divVoirOffre{
	float: right;
}

.divVoirOffre div.left
{
	background-image:url('../images/voirl.gif');
	float: left;
	height: 40px;
	width: 15px;
}

.divVoirOffre div.middle
{
	background-image:url('../images/voirm.gif');
	background-repeat:repeat-x;
	float: left;
	height: 40px;
}

.divVoirOffre a
{
	color: #FFFFFF;
	font-weight: bold;
}

.voirComp
{
	padding-top: 12px;
}

.divVoirOffre div.right
{
	background-image:url('../images/voirr.gif');
	float: left;
	height: 40px;
	width: 15px;
}


.bandeauPromo{
	background-image:url(../images/bandeaupromo.jpg);
	background-repeat:no-repeat;
	width:769px;
	height:37px;
}

.bandeauMeilleurOffre{
	background-image:url(../images/bandeaupromo.jpg);
	background-repeat:no-repeat;
	width:769px;
	height:37px;
}

.titreBandeauPromo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	color:#FFF;
	line-height:35px;
}
.lienref{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.lienref a{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.lienref a:hover{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:underline;
}
.conteneurLienUtile{padding:8px;}
.conteneurLienUtile a{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;	
}
.conteneurLienUtile a:hover{
	text-decoration:underline;	
}

.divImgPromo img
{
	height: 86px;
	width: 130px;
}

.prixbarre
{
	text-decoration: line-through;
}

.lienorange a
{
	background-image: url(../images/picto_bouton.gif);
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
	float: right;
	color: #FF9900;
	text-decoration: none;
	text-align: right;
	padding : 15px;
	text-decoration: underline;
}

.lienorange a:hover
{
	color: #FF0000;
}


.lescompagniesenmediterranee
{
	background-image:url(../images/lescompagniesenmediterranee.jpg);
	height: 340px;
	widht: 219px;
	margin-left: 10px;
	padding: 5px;
}

.lescompagniesenmediterranee ul
{
	margin-top: 51px;
}

.lescompagniesenmediterranee li
{
	list-style: none outside none;
	margin: 3px 1px 1px 23px;
}

.lescompagniesenmediterranee .lien
{
	margin: 5px 1px 1px 71px;
}

.lescompagniesenmediterranee div
{
	width: 200px;
	padding-top: 5px;
}

.lescompagniesenmediterranee div.title
{
	position: relative;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	width: 185px;
}

.lescompagniesenmediterranee img
{
	width: 20px;
	height: 15px;
}

.lescompagniesenmediterranee a
{
	text-decoration: underline;
}

.lesplusbellesdestinations
{
	background-image:url(../images/lesplusbellesdestinations.jpg);
	height: 340px;
	widht: 219px;
	margin-left: 10px;
	padding: 5px;
}

.lesplusbellesdestinations .lien
{
	margin: 5px 1px 1px 71px;
	text-decoration: none;
	
}

.lesplusbellesdestinations .lien a
{
	text-decoration: none;
	color: #000000;
	padding: 1px 2px 3px 4px;
}

.lesplusbellesdestinations div
{
	color: #000000;
	margin: 8px 0px 0px 0px;	
	width: 200px;
}

.lesplusbellesdestinations div.titre
{
	position: relative;
	top: 10px;
	font-size: 18px;
}

.lesplusbellesdestinations div.content
{
	position: relative;
	top: 10px;
}

.lesplusbellesdestinations li
{	
	list-style: none outside none;
	margin: 5px 1px 1px 29px;	
}

.lesplusbellesdestinations div.lienorange
{
	position: relative;
	top: 30px;
}

.lesplusbellesdestinations a
{	
	text-decoration: underline;	
}

.lesplusbeauxports
{
	background-image:url(../images/lesplusbeauxports.jpg);
	height: 340px;
	widht: 202px;
	margin-left: 10px;
	padding: 5px;	
}

.lesplusbeauxports .one
{
	float: left;
	margin: 5px 0px 0px 30px;
	text-align: left;
	width: 1px;
	width: 150px;
}

.lesplusbeauxports .two
{
	float: left;	
	margin: 20px 0px 0px -10px;
	padding: 0px 0px 0px 5px;
	border-left: 1px solid black;
	text-align: left;	
	width: 1px;
	width: 100px;
}

.lesplusbeauxports ul
{
	padding: 0px;
}

.lesplusbeauxports li
{
	list-style: none outside none;
	margin: 1px 1px 5px 1px;
}

.lesplusbeauxports a
{	
	text-decoration: underline;	
}

.lesplusbeauxports a.lienorange
{
	margin: 60px 0px 0px -10px;
	padding: 0px 0px 0px 5px;	
}


.avishead
{
	background-image:url(../images/avishead.jpg);
	height: 30px;
	width: 213px;
	margin: 10px 0px 0px 8px;	
}

.avisbody
{
	background-image:url(../images/avisbody.jpg);
	min-height: 100px;
	width: 213px;
	margin: 0px 0px -12px 8px;	
}

.avisbody h2
{

	font-size: 12px;
	border-bottom: 1px solid black;
	width: 190px;
	margin: -10px 2px 3px -10px;
	text-align: center;
}

.bateauhead
{
	background-image:url(../images/bateauh.jpg);
	height: 53px;
	width: 213px;
	margin: 10px 0px 0px 8px;
}

.bateaubody
{
	background-image:url(../images/bateaum.jpg);
	min-height: 100px;
	width: 213px;
	margin: -5px 0px -12px 8px;	
}

.bateaubody > div
{
	margin: 5px 2px 3px 22px;
	width:	175px;
}

.bateaubody a
{	
	text-decoration: underline;	
}

.bateaufooter
{
	background-image:url(../images/bateauf.jpg);
	height: 34px;
	width: 213px;
	margin: 0px 0px 0px 8px;
}

.bateauhead h2
{
	font-size: 13px;
	width: 205px;
	margin: 1px 2px 3px -10px;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
}

.blue
{
	color: #014EAA;	
}

.avisbody > div
{
	margin: 5px 2px 3px 22px;
	width:	175px;
}

.avisbody .comment
{
	display: none;
	width:	15em;
	text-align: left;	
	overflow: hidden;
	text-overflow: ellipsis;
	hyphens: auto;
	word-wrap: break-word;
	text-align: left;	
}

.avisbody .comment1
{

	width:	15em;
	text-align: left;	
	overflow: hidden;
	text-overflow: ellipsis;
	hyphens: auto;
	word-wrap: break-word;
	text-align: left;	
}

.closecomment
{
	/*height: 10em;*/	
}

.avisfooter
{
	background-image:url(../images/avisfooter.jpg);
	height: 30px;
	width: 213px;
	margin: 0px 0px 0px 8px;	
}

div .suite
{
	text-align: right;
	cursor: pointer;
	color: #FF6563;
	padding: 0 10px;
}



div .reduire
{
	display: none;
	text-align: right;
	cursor: pointer;	
	color: #FF6563;
}

.lirelasuite a:hover
{
	color: red;
}

.lirelasuite :hover
{
	color: #AAAAAA;
}

.span
{
	widht: 300px;
}

ul.navigation
{
    display: block;
    float: right;
    height: 20px;
    margin: 5px 10px 5px 0;
    min-width: 100px;	
}

ul.navigation li span
{
	background: url("http://crucerosmediterraneoreserva.com/images/bgpuce.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    width: 20px;	
}

ul.navigation li
{
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 5px;
    text-align: center;	
}

ul li
{
	list-style: none outside none;	
}

.titretoutinclus
{
	position:	absolute;
	top:	192px;
	left:	249px;
	width:	297px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
}

.titrelastminute
{
	position:	absolute;
	top:	192px;
	left:	624px;
	width:	297px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;	
}

.centertext
{
	text-align: center;
}


.bateau_center
{
	background-color: #FFFFFF;
	margin: 10px 0 0;
	padding: 5px 10px 10px;
	width: 741px;
}

.bateau_center h1
{
	font-size: 13px;
	margin: 0 0 10px;
}

.bateau_center span.etoile
{
	background-image: url("http://crucerosmediterraneoreserva.com/images/img_etoiles_f.gif");
    background-position: left -12px;
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    height: 12px;
    margin-left: 5px;
    margin-top: 0;
    overflow: hidden;
    width: 55px;	
}

.bateau_center .photo
{
	display: block;
    float: left;
    height: 133px;
    margin: 0 10px 0 0;
    overflow: hidden;
    position: relative;
    width: 200px;	
}

.bateau_center img.photo 
{
	border: medium none;
    font-size: 0;	
}

.bateau_center img.mask 
{
	left: 0;
    position: absolute;
    top: 0;
}

.bateau_center div.textes 
{
	float: left;
    width: 521px;
}

.bateau_center div.tete_bleu
{
	background: none repeat scroll 0 0 #CFE8F3;
    color: #03A3E7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
    margin: 0 0 5px;
    padding: 0 0 0 5px;
}

.bateau_center div.centre_bleu
{
	margin: 0;
    padding: 0;
    width: 100%;	
}

.bateau_center div.centre_bleu1
{
	margin: 0 10px 0 0;
    padding: 0;
}

.bateau_center div.ligne
{
	margin: 0 10px 0 0;
    padding: 0;	
}

.bateau_center span.pictos
{
	display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: middle;
    width: 65px;	
}

.bateau_center span.texte
{
	display: inline-block;
    vertical-align: middle;
    width: 300px;	
}

.bateau_center .ligne span.texte 
{
    height: 14px;
    margin: 0 0 3px;
    width: 300px;	
}



.bateau_center .text .onLeft
{
	display: block;
    float: left;
    height: 14px;
    margin: 0 0 3px;
    width: 135px;	
}

.bateau_center .ligne span.onLeft
{
	display: inline;
    height: 14px;
    margin: 0 0 3px;
    width: 135px;	
}


.center_bleu1 .ligne
{
	border-bottom: 1px dotted #CCCCCC;
    margin: 0 0 3px;
    padding: 0 0 3px;	
}

.bateau_center .cadreArrondiBas
{
	width: 753px;
}

.bateau_center .cadreArrondiBas .titreBleu
{
	text-align: left;
	width: 724px;
}

.bateau_center p.description
{
	width: 710px;
	font-family: Arial;
	margin-bottom: 5px;
	text-align: justify;
	padding: 10px;
	width: 695px;
}

.portcommerrcial {
    display: block;
    margin: 0;
}

.phtos {
    float: left;
    margin: 0 27px;
    text-align: center;
    width: 90px;
}

.imgcomm {
    height: 69px;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 90px;
}

.maskpm {
    left: -1px;
    position: absolute;
}

.commercial {
    height: 59px;
    margin-left: -2px;
    margin-top: 3px;
    width: 80px;
}

.phtos p {
    color: #4A84AE;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}